---
ru:
  about:
    about_mastodon: Mastodon - это <em>свободная</em> социальная сеть с <em>открытым исходным кодом</em>. Как <em>децентрализованная</em> альтернатива коммерческим платформам, Mastodon предотвращает риск монополизации Вашего общения одной компанией. Выберите сервер, которому Вы доверяете &mdash; что бы Вы ни выбрали, Вы сможете общаться со всеми остальными. Любой может запустить свой собственный узел Mastodon и участвовать в <em>социальной сети</em> совершенно бесшовно.
    about_this: Об этом узле
    apps: Приложения
    business_email: 'Деловой e-mail:'
    closed_registrations: В данный момент регистрация на этом узле закрыта.
    contact: Связаться
    description_headline: Что такое %{domain}?
    domain_count_after: другими узлами
    domain_count_before: Связан с
    features:
      api: Открытый API для приложений и сервисов
      blocks: Продвинутые инструменты блокирования и глушения
      characters: 500 символов на пост
      chronology: Хронологические ленты
      ethics: 'Этичный дизайн: нет рекламы, нет слежения'
      gifv: GIFV и короткие видео
      privacy: Тонкие настройки приватности для каждого поста
      public: Публичные ленты
    features_headline: Что выделяет Mastodon
    get_started: Начать
    links: Ссылки
    other_instances: Другие узлы
    source_code: Исходный код
    status_count_after: статусов
    status_count_before: Опубликовано
    terms: Условия
    user_count_after: пользователей
    user_count_before: Здесь живет
  accounts:
    follow: Подписаться
    followers: Подписчики
    following: Подписан(а)
    nothing_here: Здесь ничего нет!
    people_followed_by: Люди, на которых подписан(а) %{name}
    people_who_follow: Подписчики %{name}
    posts: Посты
    remote_follow: Подписаться на удаленном узле
    unfollow: Отписаться
  application_mailer:
    settings: 'Изменить настройки e-mail: %{link}'
    signature: Уведомления Mastodon от %{instance}
    view: 'Просмотр:'
  applications:
    invalid_url: Введенный URL неверен
  auth:
    change_password: Изменить пароль
    didnt_get_confirmation: Не получили инструкцию для подтверждения?
    forgot_password: Забыли пароль?
    login: Войти
    logout: Выйти
    register: Зарегистрироваться
    resend_confirmation: Повторить отправку инструкции для подтверждения
    reset_password: Сбросить пароль
    set_new_password: Задать новый пароль
  authorize_follow:
    error: К сожалению, при поиске удаленного аккаунта возникла ошибка
    follow: Подписаться
    prompt_html: 'Вы (<strong>%{self}</strong>) запросили подписку:'
    title: Подписаться на %{acct}
  datetime:
    distance_in_words:
      about_x_hours: "%{count}ч"
      about_x_months: "%{count}мес"
      about_x_years: "%{count}г"
      almost_x_years: "%{count}г"
      half_a_minute: Только что
      less_than_x_minutes: "%{count}мин"
      less_than_x_seconds: Только что
      over_x_years: "%{count}г"
      x_days: "%{count}д"
      x_minutes: "%{count}мин"
      x_months: "%{count}мес"
      x_seconds: "%{count}сек"
  exports:
    blocks: Вы заблокировали
    csv: CSV
    follows: Подписки
    storage: Ваш медиаконтент
  generic:
    changes_saved_msg: Изменения успешно сохранены!
    powered_by: работает на %{link}
    save_changes: Сохранить изменения
    validation_errors:
      one: Что-то здесь не так! Пожалуйста, прочитайте об ошибке ниже
      other: Что-то здесь не так! Пожалуйста, прочитайте о %{count} ошибках ниже
  imports:
    preface: Вы можете загрузить некоторые данные, например, списки людей, на которых Вы подписаны или которых блокируете, в Ваш аккаунт на этом узле из файлов, экспортированных с другого узла.
    success: Ваши данные были успешно загружены и будут обработаны с должной скоростью
    types:
      blocking: Список блокируемых
      following: Список подписок
    upload: Загрузить
  landing_strip_html: <strong>%{name}</strong> - пользователь на <strong>%{domain}</strong>. Вы можете подписаться на него/нее и общаться с ним/ней, если у Вас есть аккаунт на любом узле общей сети. Если у Вас его нет, вы можете <a href="%{sign_up_path}">зарегистрироваться здесь</a>.
  notification_mailer:
    digest:
      body: 'Кратко о пропущенном Вами на %{instance} с Вашего последнего захода %{since}:'
      mention: "%{name} упомянул(а) Вас в:"
      new_followers_summary:
        one: У Вас появился новый подписчик! Ура!
        other: У Вас появилось %{count} новых подписчика(-ов)! Отлично!
      subject:
        one: "1 новое уведомление с Вашего последнего захода \U0001F418"
        other: "%{count} новых уведомлений с Вашего последнего захода \U0001F418"
    favourite:
      body: 'Ваш статус понравился %{name}:'
      subject: "%{name} понравился Ваш статус"
    follow:
      body: "%{name} теперь подписан(а) на Вас!"
      subject: "%{name} теперь подписан(а) на Вас"
    follow_request:
      body: "%{name} запросил Вас о подписке"
      subject: "%{name} хочет подписаться на Вас"
    mention:
      body: 'Вас упомянул(а) %{name} в:'
      subject: Вы были упомянуты %{name}
    reblog:
      body: 'Ваш статус был продвинут %{name}:'
      subject: "%{name} продвинул(а) Ваш статус"
  pagination:
    next: След
    prev: Пред
  remote_follow:
    acct: Введите username@domain, откуда Вы хотите подписаться
    missing_resource: Поиск требуемого перенаправления URL для Вашего аккаунта завершился неудачей
    proceed: Продолжить подписку
    prompt: 'Вы хотите подписаться на:'
  settings:
    authorized_apps: Авторизованные приложения
    back: Назад в Mastodon
    edit_profile: Изменить профиль
    export: Экспорт данных
    import: Импорт
    preferences: Настройки
    settings: Опции
    two_factor_auth: Двухфакторная аутентификация
  statuses:
    open_in_web: Открыть в WWW
    over_character_limit: превышен лимит символов (%{max})
    show_more: Подробнее
    visibilities:
      private: Показывать только подписчикам
      public: Показывать всем
      unlisted: Показывать всем, но не отображать в публичных лентах
  stream_entries:
    click_to_show: Показать
    reblogged: продвинул(а)
    sensitive_content: Чувствительный контент
  time:
    formats:
      default: "%b %d, %Y, %H:%M"
  two_factor_auth:
    code_hint: Для подтверждения введите код, сгенерированный приложением аутентификатора
    description_html: При включении <strong>двухфакторной аутентификации</strong>, вход потребует от Вас использования Вашего телефона, который сгенерирует входные токены.
    disable: Отключить
    enable: Включить
    instructions_html: "<strong>Отсканируйте этот QR-код с помощью Google Authenticator или другого подобного приложения на Вашем телефоне</strong>. С этого момента приложение будет генерировать токены, которые будет необходимо ввести для входа."
    manual_instructions: 'Если Вы не можете отсканировать QR-код и хотите ввести его вручную, секрет представлен здесь открытым текстом:'
    plaintext_secret_html: 'Секрет открытым текстом: <samp>%{secret}</samp>'
    setup: Настроить
    warning: Если сейчас у Вас не получается настроить аутентификатор, нажмите "отключить", иначе Вы не сможете войти!
  users:
    invalid_email: Введенный e-mail неверен
    invalid_otp_token: Введен неверный код
